Bug 12538 - REGRESSION: Assertion failure in fast/events/objc-keyboard-event-creation.html
Summary: REGRESSION: Assertion failure in fast/events/objc-keyboard-event-creation.html
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P1 Normal
Assignee: Nobody
URL:
Keywords: InRadar, LayoutTestFailure, Regression
Depends on:
Blocks:
 
Reported: 2007-02-01 21:59 PST by Alexey Proskuryakov
Modified: 2007-02-07 11:30 PST (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Proskuryakov 2007-02-01 21:59:06 PST
$ run-webkit-tests fast/events
<...>
fast/events ......................................../Users/ap/WebKit/WebCore/dom/Position.cpp:144: failed assertion `o >= 0'

fast/events/objc-keyboard-event-creation.html -> failed
Comment 1 Maciej Stachowiak 2007-02-04 11:49:44 PST
<rdar://problem/4975129>
Comment 2 Alexey Proskuryakov 2007-02-07 11:30:46 PST
Fixed in r19418 by Adele.